Chromium Code Reviews
chromiumcodereview-hr@appspot.gserviceaccount.com (chromiumcodereview-hr) | Please choose your nickname with Settings | Help | Chromium Project | Gerrit Changes | Sign out
(14)

Unified Diff: tools/bug_chomper/run_server.sh

Issue 285763003: Add warning about GOPATH to bug_chomper/run_server.sh (Closed) Base URL: https://skia.googlesource.com/skia.git@master
Patch Set: 80 chars Created 6 years, 7 months ago
Use n/p to move between diff chunks; N/P to move between comments. Draft comments are only viewable by you.
Jump to:
View side-by-side diff with in-line comments
Download patch
« no previous file with comments | « no previous file | no next file » | no next file with comments »
Expand Comments ('e') | Collapse Comments ('c') | Show Comments Hide Comments ('s')
Index: tools/bug_chomper/run_server.sh
diff --git a/tools/bug_chomper/run_server.sh b/tools/bug_chomper/run_server.sh
index 1a49031f8ef75e43b6bb8fd88cdc3fa33cdc6842..c2d5ad420ce6cb38a03c44f45c4e400ea22698ca 100755
--- a/tools/bug_chomper/run_server.sh
+++ b/tools/bug_chomper/run_server.sh
@@ -3,7 +3,14 @@ if [[ -z `which go` ]]; then
exit 1
fi
+if [[ -z "$GOPATH" ]]; then
+ echo "GOPATH environment variable is not set. Please see"
+ echo "http://golang.org/doc/code.html#GOPATH for more information."
+ exit 1
+fi
+
go get github.com/gorilla/securecookie
+go get code.google.com/p/goauth2
DIR="$(cd "$(dirname "${BASH_SOURCE[0]}")" && pwd)"
cd $DIR
« no previous file with comments | « no previous file | no next file » | no next file with comments »

Powered by Google App Engine
This is Rietveld 408576698